xz_module.hpp File Reference
Private

per block encryption using xz algorithm/library More...

`#include "../my_config.h"`
`#include "compress_module.hpp"`
`#include "infinint.hpp"`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

per block encryption using xz algorithm/library

Definition in file xz_module.hpp.